.TH ACCORDIAN 6 "16 November 1992"
.SH NAME
accordian
\- the ``Accordian'' solitaire card game
.SH SYNOPSIS
.B accordian
.SH DESCRIPTION
The deck of cards is dealt either a card at a time, or the
entire deck at once, depending on your playing style.  After
cards are dealt, each card, and the stack underneath it, can
be moved either 1 or 3 spaces, onto another stack where that
has the same rank or suit for the topmost card in the stack.
.PP
The goal of the game is to move all the cards into a single
stack, containing all the cards.
.SH COMMANDS
.RS
Select cards by typing their face value and suit.  The
cards are 2 to 9, J, Q, K, and A.  The suits are H, S, D, and C.
If the card selected has only one choice for its move, it moves
automatically.  You will be prompted for your move, if you have
a choice between moving the card 1 or 3 spaces.
.IP `d'
Deal a single card from the deck.
.IP `D'
Deal the remainder of the deck.
.IP `f'
Find the first card that is still able to move.
.IP `s'
Save the current deck into memory, so it can be restored later.
This is the only way to `redo' moves you have undone.
.IP `r'
Restore the most recently saved copy of the deck.
.IP `u'
Undo the last single move.  `Undo' will save all the previous moves
that you have played, except for saving and restoring the deck.
.IP `x'
Exit from Accordian.
.IP `^R'
Redraw the screen
.IP `?'
Print a screen of instructions and help.
.RE
.SH OPTIONS
.RS
If any command line options are specified,
.B accordian
will print the same help as found by typing `?' while playing the game.
.RE
.SH HISTORY
Accordian was originally written during Summer 1990.  Minor enhancements
were made in March 1991, and November 1992.
.SH BUGS
The game is almost impossible to win.  This is a bug in the
game, not the implementation.  :-)
.SH AUTHOR
Eric Lechner, ericl@xilinx.com
